Uploaded image for project: 'Data Management'
  1. Data Management
  2. DM-19995

lsstvaultutils pypi versions and git tags are out of sync

    Details

    • Templates:
    • Team:
      SQuaRE

      Description

      [master] ~/github/lsstvaultutils $ pip3 install lsstvaultutils==whatversion
      Collecting lsstvaultutils==whatversion
        ERROR: Could not find a version that satisfies the requirement lsstvaultutils==whatversion (from versions: 0.0.1, 0.0.2, 0.0.3, 0.0.4, 0.0.5, 0.0.6)
      ERROR: No matching distribution found for lsstvaultutils==whatversion
      [master] ~/github/lsstvaultutils $ git tag -l
      v0.0.1
      v0.0.2
      v0.0.3
      

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                athornton Adam Thornton
                Reporter:
                jhoblitt Joshua Hoblitt
                Reviewers:
                Joshua Hoblitt
                Watchers:
                Adam Thornton, Joshua Hoblitt
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Summary Panel